BODY {
    margin: 0px;
    padding: 0px;
    font-size: 62.5%;
    font-family: Arial, Helvetica, sans-serif;
    background: #f3f3f3 url(/images/holiday/8_march_2019.png) no-repeat center top;
}

FORM {
    margin: 0px;
    padding: 0px;
}

TABLE {
    margin: 0px;
    padding: 0px;
}

TR {
    margin: 0px;
    padding: 0px;
}

#wrapper {
    padding: 20px;
    FONT-SIZE: 1.2em;
    text-ALIGN: left;
}

BUTTON {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    overflow: visible;
    CURSOR: pointer;
    border-top-STYLE: none;
    padding-top: 0px;
    border-right-STYLE: none;
    border-left-STYLE: none;
    background-color: transparent;
    border-bottom-STYLE: none
}

BUTTON span {
    padding-right: 4px;
    display: block;
    padding-left: 0px;
    background: url(../i/btn_right.gif) no-repeat right top;
    float: left;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px
}

BUTTON span span {
    padding-right: 4px;
    display: block;
    padding-left: 8px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    background: url(../i/btn_left.gif) no-repeat;
    padding-bottom: 0px;
    text-TRANSFORM: lowercase;
    color: #ffffff;
    line-height: 13px;
    padding-top: 1px;
    text-DECORATION: none
}

.jNiceInputWrapper {
    padding-right: 0px;
    padding-left: 0px;
    background: url(../i/input_left.gif) no-repeat left top;
    padding-bottom: 0px;
    padding-top: 0px;
    height: 23px
}

.jNiceInputInner {
    padding-right: 4px;
    padding-left: 0px;
    background: url(../i/input_right.gif) no-repeat right top;
    padding-bottom: 2px;
    margin: 0px 0px 0px 4px;
    padding-top: 2px
}

.jNiceInputInner div {
    height: 19px;
}

.jNiceInputInner INPUT {
    border-top-width: 0px;
    padding-right: 0px;
    padding-left: 0px;
    border-left-width: 0px;
    FONT-SIZE: 12px;
    border-bottom-width: 0px;
    padding-bottom: 0px;
    margin: 0px;
    VERTICAL-ALIGN: middle;
    color: #404040;
    line-height: 18px;
    padding-top: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    height: 17px;
    border-right-width: 0px
}

.jNiceSafari .jNiceInputInner div {
    overflow: hidden;
    position: relative
}

.jNiceSafari INPUT {
    left: -4px;
    position: absolute;
    top: -2px;
    height: 26px
}

.jRadioWrapper {
    float: left
}

.jNiceRadio {
    display: block;
    background: url(../i/radio.gif) no-repeat center top;
    VERTICAL-ALIGN: middle;
    width: 18px;
    height: 18px
}

.jNiceCheckbox {
    display: block;
    background: url(../i/checkbox.gif) no-repeat center top;
    VERTICAL-ALIGN: middle;
    width: 18px;
    height: 18px
}

.jNiceChecked {
    background-position: center bottom
}

.jNiceSelectWrapper {
    width: 130px;
    position: relative;
    height: 23px
}

.jNiceSelectWrapper div span {
    border-right: #696969 1px;
    padding: 0 10px;
    border-top: #696969 1px solid;
    float: none;
    overflow: hidden;
    border-left: #696969 1px solid;
    width: 87px;
    line-height: 23px;
    border-bottom: #696969 1px solid;
    position: absolute;
    height: 21px;
    font-family: Arial;
    font-size: 12px;
    color: #696969;
    background: #fff;
    zoom: 1;
}

.jNiceSelectWrapper div a {
    display: block;
    right: 0px;
    background: url(../i/select_right.gif) no-repeat center center;
    width: 23px;
    position: absolute;
    height: 23px
}

.jNiceSelectWrapper ul {
    border: #ccc 1px solid;
    padding: 0;
    display: none;
    z-index: 100;
    left: 0px;
    margin: 0px;
    overflow: auto;
    width: 128px;
    list-style-type: none;
    position: absolute;
    top: 23px;
    height: 150px;
    background-color: #fff;
}

.jNiceSelectWrapper ul li {
    background: none;
    padding: 0;
    margin: 0;
}

.jNiceSelectWrapper ul a {
    padding-right: 5px;
    display: block;
    padding-left: 5px;
    padding-bottom: 5px;
    color: #696969;
    padding-top: 5px;
    background-color: #fff;
    text-DECORATION: none;
    font-size: 12px;
}

.jNiceSelectWrapper UL A:hover {
    background: #e1f5ff
}

.jNiceSelectWrapper UL A.selected {
    background: #ededed
}

.jNiceHidden {
    display: none
}

.job span {
    color: #535353;
    font-weight: bold;
}

.text_w_ramka {
    width: 193px;
}

.text_w_ramka address p {
    word-break: break-all;
}

.forms {
    box-shadow: 0 0 20px -3px rgba(0, 0, 0, 0.4);
    background: url(/images/form/forms_pol.png) no-repeat top center, url(/images/form/forms_pol.png) no-repeat bottom center;
    width: 100%;
    max-width: 831px;
    margin-top: 50px;
    margin-bottom: 26px;
}

.content_docs div.docs {
    padding-bottom: 0;
}

.forms .head {
    font-size: 24px;
    color: #2a66bf;
    font-weight: bold;
    text-align: center;
    padding-top: 35px !important;
    margin: 0 !important;
    background: none !important;
}

.forms table.send_message td {
    width: 28%;
}

.forms table.send_message td.align_right {
    color: #2a66bf;
    font-size: 14px;
}

.forms table.send_message .inputtext {
    background: #fafafa;
    width: 378px;
    border-radius: 5px;
    border-color: #4378c7;
    height: 35px;
}

.forms table.send_message textarea {
    background: #fafafa;
    border-color: #4378c7;
    width: 378px;
    border-radius: 5px;
    margin-top: 10px;
    height: 70px;
}

.forms td.send_mess a.submit {
    background: url(/images/form/button.png) no-repeat center top;
    padding: 10px 39px;
    width: 158px;
    height: 38px;
    color: #fff !important;
    text-decoration: none;
}

.forms table.send_message td.send_mess {
    text-align: center;
    padding: 15px;
}

.forms table.send_message input.type_file,
.bx-input-file-desc {
    display: inline-block;
    width: 50%;
}

.forms .send_message {
    margin-top: 32px;
    margin-bottom: 13px;
}

.forms div .forms p {
    position: absolute;
    padding-top: 40px;
}

.forms table.send_message input,
textarea {
    width: auto;
}

.forms p {
    padding-left: 20px;
    padding-top: 0;
}

.td_captcha {
    display: flex;
    flex-flow: column-reverse;
}

.td_captcha br {
    display: none;
}

.clients-main-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.clients-main-list .clients-item {
    width: 15%;
    text-align: center;
    margin-bottom: 20px;
}

/* 05.02.2019 */
.header-phope .phone {
    display: flex;
}

.header-phope .phone .two-line {
    display: flex;
    flex-wrap: wrap;
    text-align: right;
}

.header-phope .phone .two-line span {
    width: 100%;
    position: relative;
    top: 0px;
    left: -10px;
}

.content_docs .docs__item {
    display: flex;
    align-items: center;
    border-bottom: 1px dotted #b8b8b8;
    padding: 10px 0;
}

.flex-foto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-foto .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-foto .item p {
    color: #535353;
    font-style: italic;
}

.grey_plashka .schema {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #2a66bf;
    margin: 15px 0;
}

.grey_plashka .schema img {
    margin: 20px 0 5px;
}

.grey_plashka .schema p {
    font-size: 14px;
    color: #535353;
    font-style: italic;
    font-weight: 300;
}

.foto_flexbox_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.foto_flexbox_block .item {
    width: 24%;
}

.foto_flexbox_block .item p {
    font-size: 13px;
    font-style: italic;
    color: #7a7a7a;
}

.title-med {
    color: #2a66bf;
    font-size: 24px;
    font-weight: 700;
}

.list-med {
    position: relative;
}

.list-med li {
    background: none;
    position: relative;
    padding-left: 20px;
    margin-left: 20px;
}

.list-med li {
    font-size: 16px;
    font-weight: 700;
    color: #2a66bf;
    line-height: 24px;
}

.list-med li::before {
    position: absolute;
    content: '';
    top: 10px;
    left: 0;
    width: 10px;
    height: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #2a66bf;
}

.list-img {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.list-img .item {
    width: 49%;
}

.item.column img {
    width: 100%;
    max-width: 405px;
}

.list-img-bottom {
    display: flex;
    margin: 15px 0;
}

.info_service {background-color: #acacac; margin: 0 0 10px; padding: 15px 30px 1px;}
.info_service p {font-size: 16px; line-height: 24px; color: #fff;}
.info_service p a {color: #fff !important; text-decoration: none;}

ul#Menu li#Item9 ul {top: auto; bottom: -10px;}
ul#Menu li#Item9:hover div, ul#Menu li#Item9.hover div {top: 204px;}
.header_inner {padding: 0 0 16px !important;}

.div_main_catalog .slick-track {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; margin: 0;}
.div_main_catalog .slick-slide {margin-right: 15px;}
.div_main_catalog .completed-projects_item_title, .div_main_catalog .completed-projects_item_img {margin: 0;}

.dropbox_container h3 {background: none; padding: 0 !important; font-size: 16px; color: #000;}
.dropbox_container ol > li {margin-bottom: 35px;}
.dropbox_container ul li {line-height: 24px;}
.dropbox.box {display: flex; align-items: center;}
.dropbox.box table {margin-left: 10px;}
.dropbox.box table td {border: 1px solid #000; padding: 5px 12px;}

.dropbox_container ul li {position: relative; background: no-repeat;}
.dropbox_container ul li::before {position: absolute; content: ""; width: 5px; height: 5px; top: 8px; left: 0; background: #0563c1; border-radius: 100%;}

.flex_captcha {display: flex; align-items: center;}
.flex_captcha #captcha_word {width: auto; max-width: 170px; margin-left: 12px; height: 35px;}

.header {height: 1px;}
div.header div:nth-child(5), div.header div:nth-child(6) {width: 1px;}
#slideshow DIV a {pointer-events: none;}
#slideshow DIV:nth-child(1) a {pointer-events: auto;}

.news_inner .img_news img {max-width: 100%;}

.header-logo .slogan {padding: 0 0 0 145px !important;}

.flexbox__product.list .product__img {max-width:55%; float:right; margin:0; padding:0 0 15px 15px;}

.flexbox__main_catalog {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-flow:column; flex-flow:column;}
.flexbox__main_catalog .perelin {-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1; margin-top:15px;}
.flexbox__main_catalog .content_panes {margin-bottom:30px;}

div.content_inner .btn_p {background:#2a66bf; max-width:200px; text-align:center; color:#fff !important; border-radius:5px; margin:15px auto; padding:10px; -webkit-transition:.2s; -o-transition:.2s; transition:.2s; text-decoration:none;}
div.content_inner .btn_p:hover {background:#1c64ce;}
div.content_inner .btn_p:active {background:#1c64ce;}

.flexbox__main_catalog .slick-track {width:100% !important;}
.flexbox__main_catalog .slick-slide {width:275px !important;}

.proekty__list-item {width:calc(33.33% - 12px); margin-bottom:16px; margin-left:0;}
.proekty__img-wrap {display:-webkit-box; display:-ms-flexbox; display:flex; width:100%; height:172px; margin-bottom:0;}
.proekty__img-wrap .proekty__img {-webkit-box-flex:0; -ms-flex:0 0 auto; flex:0 0 auto; max-width:100%; max-height:100%; border:0; margin:0;}

.factors p {font-weight:700;}
.factors ul {display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.factors li {position:relative;width:45%;background:none;padding-left:30px;margin-bottom:20px;}
.factors li::before {position:absolute;content:"";top:3px;left:0;background:url(/images/product/factor_g1.jpg) no-repeat 3px;background-size:60%;width:15px;height:15px;border:1px solid #0072ff;border-radius:100%;}
.production_photo {text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;margin:30px 0;}
.production_photo img {max-width:95%;min-height:259px;}
.production_photo p {width:70%;height:40px;text-align:center;font-size:13px;font-weight:700;line-height:14px;margin:0 auto 20px !important;}
.title_h3 {background:none !important;color:#252525;font-size:18px;font-weight:700;padding:0 !important;}
.quality_box {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.quality_item {width:49%;}
.quality_box .quality_pic {height:100%;}
.quality_box .quality_pic img {height:100%;-o-object-fit:cover;object-fit:cover;}
.quality_item img {max-width:100%;border:none !important;margin:0 0 0 !important;}
.quality_box .logo {display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0;}
.quality_box .sup {font-style:italic;font-size:12px;line-height:12px;margin:0 !important;}
.quality_box1 {margin-top:30px;}
.quality_item1 {display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:25px;}
.quality_box1 .quality_pic img {border:none;margin-bottom:0;}
.quality_box1 .title {font-size:16px;font-weight:700;margin-bottom:10px !important;}
.areas_work {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.areas_work__item {width:49%;}
.areas_work__item1 {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;min-height:100px;}
.areas_work__title {text-align:center;background:#26a6d7;color:#fff;font-weight:700;padding:20px 0;}
.areas_work__item:nth-child(1) .areas_work__item1 div {width:41%;border:1px solid #d3ebf7;font-size:12px;font-weight:700;padding:5px 10px;margin: 20px 0 51px;}
.areas_work__item:nth-child(2) .areas_work__item1 div {width:29%;border:1px solid #d3ebf7;font-size:12px;font-weight:700;word-break: break-all;padding:5px;margin:20px 0;}
.arrow {position:relative;top:9px;}
.arrow:before,
.arrow:after {content:"";display:block;position:absolute;width:0;height:0;border:0px solid transparent;border-right:0;}
.arrow{width:18px;height:1px;background:#daeef9;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.arrow:after {top:-3px;right:-3px;border-left-color:#daeef9;border-width:4px 0 3px 5px;}
.areas_work__item:nth-child(1) .arrow {left:70px;}
.areas_work__item:nth-child(1) .arrow:nth-child(3) {top:8px;left:235px;}
.areas_work__item:nth-child(2) .arrow {left:40px;}
.areas_work__item:nth-child(2) .arrow:nth-child(3) {left:150px;}
.areas_work__item:nth-child(2) .arrow:nth-child(4) {top:7px;left:260px;}
.areas_work__title2 {text-align:center;border:2px solid #6ec2e7;color:#6ec2e7;font-weight:700;padding:20px 0;margin-bottom:10px;}
.areas_work__item:nth-child(1) .areas_work__item2 div {border:2px dotted #6ec2e7;font-weight:700;padding:10px;margin-bottom:10px;}
.areas_work__item:nth-child(2) .areas_work__item2 {display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.areas_work__item:nth-child(2) .areas_work__item2 div {width:41%;border:2px dotted #6ec2e7;font-weight:700;padding:10px;margin-bottom:10px;}
.areas_work__item .areas_work__item2 div {font-size:12px;height:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.quality_box .logo p {position:relative;margin-bottom:0 ! important;}
.factors_main li {width:43%;}
.factors_main2 li {width:100%;}
.infotable2 .center {text-align:center;vertical-align:middle;}

a.fbi_price_text {
    width: 209px;
    height: 48px;
    margin: 3px 0 0 5px !important;
}
a.fbi_price_text .txt_btn {
    right: 0;
    left: 100px;
    top: -2px;
}



    .grasys__titl2 {
        color: #2a66bf;
        font-size: 20px;
        line-height: 24px;
        font-weight: 700;
    }

    .grasys-plashka {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 30px 0 0;
    }

    .grasys-plashka__col {
        width: 32%;
        display: flex;
        flex-flow: column;
        text-align: center;
        box-sizing: border-box;
		//background-color: #f1f2f6;
		//background-image: linear-gradient(315deg, #f1f2f6 0%, #c9c6c6 74%);
        background: url(/images/company/serebro.png) no-repeat center;
        background-size: 125%;
        padding: 20px;
        margin-bottom: 20px;
    }

    .grasys-plashka__col .number {
		color:#0e87d2;
        font-size: 36px;
        line-height: 72px;
        font-weight: 700;
    }

    .grasys-plashka__col .pic img {
        border: none;
        width: 100%;
        max-width: 65px;
    }

    .grasys-development {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: #d9d9d9;
        background-image: linear-gradient(315deg, #d9d9d9 0%, #f6f2f2 74%);
        box-sizing: border-box;
        padding: 50px 30px;
    }

    .grasys-development__col:first-child {
        position: relative;
        width: 95%;
        padding: 0 15px 0 0;
    }

    .grasys-development__col:first-child::before {
        position: absolute;
        content: "";
        width: 3px;
        height: 100%;
        background: #ff9000;
    }

    .grasys-development__col p {
        padding-left: 20px;
    }

    .grasys-development__col p:last-child {
        margin-bottom: 0 !important;
    }

    .grasys-development__col p span {
        font-size: 23px;
        font-weight: 700;
        line-height: 30px;
    }

    .div_main_catalog .grasys-development__pic img {
        max-width: 100%;
        border: none;
    }


    .flexbox2_grasys {
        display: flex;
        justify-content: space-between;
        margin: 30px 0 15px;
    }

    .flexbox2_grasys__col {
        width: 49%;
    }

    .flexbox2_grasys__pic img {
        width: 100%;
        max-width: 700px;
    }

    .flexbox2_grasys__col p {
        font-weight: 700;
    }

    .flexbox2_grasys__col li {
        position: relative;
        background: none;
        padding-left: 30px;
        margin-bottom: 20px;
    }

    .flexbox2_grasys__col li::before {
        position: absolute;
        content: "";
        top: 3px;
        left: 0;
        background: url(/images/product/factor_g1.jpg) no-repeat 3px;
        background-size: auto;
        background-size: 60%;
        width: 15px;
        height: 15px;
        border: 1px solid #0072ff;
        border-radius: 100%;
    }


    .youtube-row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding-top: 30px;
    }

    .youtube-col {
        width: 49%;
    }

    .youtube-row hr {
        width: 100%;
        margin: 15px 0 25px;
    }

    .youtube-col__title {
        color: #2a66bf;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
    }

    .youtube-col__video iframe {
        width: 100%;
        height: 240px;
    }

    .youtube-col__prew {
        background: #f7f7f7;
        box-sizing: border-box;
        padding: 20px;
        margin: 10px 0 20px;
    }

    .youtube-col__gray {
        color: #808080;
        font-size: 12px;
        font-style: italic;
    }


.bluePlashka-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bluePlashka-col {
    width: 49%;
    min-height: 235px;
    background: #0e87d2;
    margin-bottom: 20px;
    box-sizing: border-box;
    padding: 20px 30px;
}

.bluePlashka-col {
    display: flex;
    justify-content: space-between;
}

.bluePlashka-bg1 {
    background-image: url(/images/company/company3.jpg);
    background-position: center top;
    background-size: cover;
}

.bluePlashka-bg2 {
    background-image: url(/images/company/company4.jpg);
    background-position: center top;
    background-size: cover;
}

.bluePlashka-bg3 {
    background-image: url(/images/proekty/proekty1.jpg);
    background-position: center top;
    background-size: cover;
}

.bluePlashka-bg4 {
    background-image: url(/images/proekty/proekty2.jpg);
    background-position: center top;
    background-size: cover;
}


.bluePlashka-col .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.bluePlashka-col p {
    color: #fff;
}

.bluePlashka-col .name {
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.bluePlashka-bg2 .name:nth-child(1) {
    margin: 0 !important;
}

.bluePlashka-col .name:nth-child(2) {
    margin: 10px 0 0 !important;
}

.bluePlashka-col img {
    border: none !important;
    margin: 0 !important;
    box-shadow: 0 0px 10px 3px rgba(53, 50, 50, 0.5);
}

.bluePlashka-col .btn {
    display: inline-block;
    background: #fff;
    max-width: 115px;
    text-align: center;
    padding: 15px 10px;
    width: 115px;
    border-radius: 30px;
    color: #000 !important;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
}

.bluePlashka-col .btn:hover {
    background: #045fe7ea;
    color: #fff !important;
}

.bluePlashka-bg1,
.bluePlashka-bg2,
.bluePlashka-bg3,
.bluePlashka-bg4 {
    flex-direction: column;
}

.bluePlashka-bb {
    flex-flow: column;
    background: #2967be;
}

/* 14.10.2021 */
.ask-table-row {display: flex;margin-bottom: 30px;}
.ask-table-col:first-child {display: flex;flex-direction: column;justify-content: space-between;}
.ask-table-col:nth-child(2) {width: 100%;}
.ask-table-col img {width: 300px;max-width: 100%;border: none !important;margin: 0 !important;}
.ask-table-col table {width: 100%;border-collapse: initial;border-spacing: 5px;}
.ask-table-col table th, .ask-table-col table td {border: 1px solid transparent;text-align: center;box-sizing: border-box;padding: 5px 5px 5px 10px;vertical-align: middle;}
.ask-table-col table th:nth-child(1), .ask-table-col table td:nth-child(1) {width: 60%;text-align: left;}
.ask-table-col table th {background: #6fdaf8;}
.ask-table-col table .col_blue {background: #c6effc;}
.ask-table-after-text {font-style: italic;font-size: 12px;line-height: 14px;padding-left: 5px;}

/* 15.10.2021 */
.catalog_prod {padding-bottom:15px;}
.catalog_prod .btn {display: inline-block;background: #045fe7ea;max-width: 100px;text-align: center;font-size: 12px;color: #fff !important;padding: 6px 7px;width: 100px;border-radius: 30px;text-decoration: none;font-weight: 600;transition: .3s;}

/* 27.12.2021 */
.bluePlashka-bg5 {
    background-image: url(/images/bg/bluePlashkaService1.jpg);
    background-position: center top;
    background-size: cover;
}
.bluePlashka-bg6 {
    background-image: url(/images/bg/bluePlashkaService2.jpg);
    background-position: center top;
    background-size: cover;
}
.bluePlashka-bg7 {
    background-image: url(/images/bg/bluePlashkaService3.jpg);
    background-position: center top;
    background-size: cover;
}
.bluePlashka-bg8 {
    background-image: url(/images/bg/bluePlashkaService4.jpg);
    background-position: center top;
    background-size: cover;
}
.bluePlashka-bg9 {
    background-image: url(/images/bg/bluePlashkaService5.jpg);
    background-position: center top;
    background-size: cover;
}
.bluePlashka-bg9 {
    background-image: url(/images/bg/bluePlashkaService5.jpg);
    background-position: center top;
    background-size: cover;
}
.bluePlashka-bg10 {
    background-image: url(/images/bg/bluePlashkaService6.jpg);
    background-position: center top;
    background-size: cover;
}

/* 11.01.2022 */
.grasys-row2 {display: flex;flex-wrap: wrap;justify-content: space-between;margin: 15px 0 30px;}
.grasys-grey-bg {background-color: #d9d9d9;background-image: linear-gradient(315deg, #d9d9d9 0%, #f6f2f2 74%);box-sizing: border-box;padding: 35px 15px;}
.grasys__col2 {width: 32%;}
.grasys__col2--pic img {max-width: 100%;border: none !important;margin: 0;}
.grasys__col2--text {display: flex;}
.grasys__col2--text i {display: block;background: #fff url(/images/product/factor_g1.jpg) no-repeat 3px;background-size: 60%;min-width: 15px;height: 15px;border: 1px solid #0072ff;border-radius: 100%;margin-right: 5px;}
.grasys-row2 .btn2 {display: inline-block;width: 100%;text-align: center;box-sizing: border-box;background: #045fe7ea;border-radius: 5px;max-width: 200px;color: #fff !important;text-decoration: none;transition: .2s;padding: 10px 15px;margin: 0 auto;}
.grasys-row2 .btn2:hover {background: #0088d6;}
.grasys-list2__title {color: #263348;font-size: 18px;font-weight: 600;}
.grasys-list2 {padding: 35px 50px;}
.white-list {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;margin-top: 30px;}
.white-list li {position: relative;width: 49%;box-sizing: border-box;background: #fff;color: #263348;min-height: 35px;display: flex;align-items: center;padding: 8px 0 8px 35px;margin-bottom: 10px;}
.white-list li::before {content: '';position: absolute;top: 8px;left: 7px;width: 15px;height: 15px;background-image: url(/images/product/factor_g1.jpg);background-repeat: no-repeat;background-position: center;background-size: 60%;border: 1px solid #0072ff;border-radius: 100%;}
.flexboxCol2-row {margin: 50px 0;}
.flexboxCol2__item {display: flex;justify-content: space-between;}
.flexboxCol2__item:nth-child(2n) {flex-direction: row-reverse;}
.flexboxCol2__item .flexboxCol2__col {width: 50%;}
.flexboxCol2__col--pic img {border: none !important;margin: 0 !important;max-width: 100%;height: 100%;object-fit: cover;}
.flexboxCol2__col--title {color: #000;font-size: 24px;font-weight: 700;line-height: 24px;margin: 0 0 5px !important;}
.flexboxCol2__col ul {margin: 30px 25px;}
.flexboxCol2__col ul li {position: relative;background: none;padding-left: 20px;margin: 0 0 10px;}
.flexboxCol2__col ul li::before {content: '';position: absolute;top: 6px;left: 0;width: 8px;height: 8px;background: #0072ff;border-radius: 100%;}
.flexboxCol2__text {box-sizing: border-box;padding: 25px 30px 15px 0;}
.flexboxCol2__item:nth-child(2n) .flexboxCol2__text {padding: 25px 0 15px 30px;}

.flexboxCol2__col--pic {height: 100%;}